body {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: black;
text-align: center;
margin: 0px;
padding: 0px 0px 20px 0px;
font-size: small;
background: #ffc211;
}


a,
a:link {
  text-decoration: none;
  color: #00483a;
  font-weight: bold;
}  
a:hover {
  color: #ffc211;
}

#center img {
    border: 2px solid #dfeae8;
    margin: 2px;
}


#right img {
    border: 1px solid #ffc211;
}

li {
   list-style-type: square;
}

blockquote {
       font-style: italic;
       padding-left: 10px;
       border-left: 4px #00483a solid;
 }

blockquote div.source {
       color: #555;
       margin-top: .5em;
       text-align: right;
 }

th {
   background: #00483a;
   color: #fff;
   font-weight: normal;
   padding: 0 1em 0 1em;

   
} 
td {
   width: 175px;
   background: #f5f5f5;
   
}

table td{
  border: 1px dotted #efefef;
  vertical-align: top
} 

td.topic {
   width: 400px;
}

td.what {
   width: 25px;
}

td.who {
   width: 150px;
}

#wrapper {
width: 950px;
margin: 0px auto 0px auto;
height: auto;
text-align: left;
border-right: 2px solid #00483a;
border-left: 2px solid #00483a;
border-bottom: 2px solid #00483a;
background: #fff;

}
#header {
margin: 0px;
width: 950px;
background-color: #fff;
}

#container {
padding: 0px;
margin: 10px 0px 0px 0px;
height: 1%;
width: 950px;
}


#left {
margin: 0px;
width: 110px;
padding: 0px 10px 0px 20px;
float: left;
}

div#sponsors h3 {
  text-transform: none;
  color: black;
  font-weight: normal;
  letter-spacing: 0;
  font-size: large;
  font-weight: bold;
}

div#sponsors h4 {
  color: black;
  letter-spacing: 0;
  font-size: x-small;
  font-weight: bold;
}


div#sponsors ul li {
list-style: none;
text-align: center;
padding-bottom: 1em;
margin: 0;
}

div#sponsors ul {
padding: 0;
text-align: center;
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}

div#sponsors {
  font-size: x-small;
  font-weight: normal;
  list-style-image: none;
list-style-type: none;
margin: 0px;
padding: 0px;
}

#nav {
margin: 0px;
padding: 0px;
font-family: "Courier New", Courier, monospace;
list-style-image: none;
list-style-type: none;
}

#nav ul {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}

#nav li {
margin: 0px;
padding: 5px;
display: block;
color: #00483a;
font-weight: bold;
background: #dfeae8;
border:1px dotted #ffc211;
list-style-image: none;
list-style-type: none;
}

#nav li a:link, #nav li a:visited, #nav li a:active {
color: #00483a;
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
width: 50px;
font-weight: normal;
}

#nav li a:hover {
color: #696969;
text-decoration: none;
}

#nav li.sub {
margin: 0px;
padding: 1px;
display: block;
color: #00483a;
font-weight: bold;
background: #edf9f7;
border:1px dotted #ffc211;
list-style-image: none;
list-style-type: none;
}

#nav li.sub a:link, #nav li.sub a:visited, #nav.sub li a:active {
color: #00483a;
text-decoration: none;
display: block;
margin-left: 12px;
padding: 0px;
width: 40px;
font-weight: normal;
}

#nav li.sub a:hover {
color: #696969;
text-decoration: none;
}


#hotnews {
height: auto;
width: 600px;
padding-left: 8px;
padding-bottom: 8px;
float: left;
margin: 0px;
display:inline
}

#hotnews h4 {
font-size: small;
color: #cc1100;
display: inline
}

.talktitle {
padding-top: 5px;
padding-bottom: 5px;
}

.talks h2 {
font-size: medium;
letter-spacing: 0;
font-weight: bold; 
text-decoration: none;
}

.talktitle h3 {
padding-right: 0px;
display: inline;
letter-spacing: 0;
font-size: small;
}

#hotnews ul
{
display: inline;
margin: 0px;
padding: 0px;
}


#hotnews li
{
display: inline;
list-style-type: none;
padding-left: 5px;
padding-right: 5px;
font-size: small;
}


#center {
height: auto;
width: 600px;
padding: 10px;
float: left;
margin: 0px 0px 0px 6px;
border: #dfeae8 4px dotted;
}

#tentative {
  margin: 0px;
  padding: 0px;
  color: #cc1100;
  font-size: x-large;
  font-weight: bold;
}

a.register {
  color: #cc1100;
}

div.register {
  text-align: center;
  font-size: medium;
}

div.register a {
  color: #cc1100;
}


h1 {
font-size: 14px;
margin: 0px;
padding: 0px;
color: #00281f;
}

h2 {
 text-decoration: underline;
 color: #00281f;
 padding: 0 15px 0 0px;
 font-size: small;
 font-weight: normal;
}

h3 {
  text-transform: none;
  color: #ffc211;
  font-weight: normal;
  letter-spacing: .25em;
  font-size: large;
  font-weight: bold;
  color: #003300;
}

h4 {
  color: #00281f;
  /*text-transform: lowercase;*/
}

.footnote {
  font-size: x-small;
}

#right {
padding: 0px;
height: auto;
float: right;
margin: 0px;
width: 170px;
}

#right ul {
 padding: 0px 10px;
 margin: 0px;
}

#right li {
 list-style: none;
}


.clearer {
font-size: 0px;
line-height: 0px;
display: block;
margin: 0px;
padding: 0px;
clear: both;
height: 0px;
width: auto;
}
#footer {
margin: 0px 0px 0px 0px;
text-align: center;
padding:  0px ;
background: #00483a;
}

#footer p {
color: #ffc211;
margin: 0px auto 0px auto;
padding: 0px;
}
#footer a:link, #footer a:visited, #footer a:active {
color: #fff;
text-decoration: none;
font-weight: normal;
font-size: small;
text-transform: uppercase;
}
#footer a:hover {
color: #ccc;
text-decoration: none;
}

#footer_navlist {
 margin-bottom: 5px;
}

#footer_navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
color: #ffc211;
font-family: "Courier New", Courier, monospace;
}
